
Hammer CLI - Feature #16771

Roles missing description field in hammer

10/03/2016 11:01 AM - Dominik Hlavac Duran

Status: Closed   

Priority: Normal   

Assignee: Dominik Hlavac Duran   

Category: Users and roles   

Target version: hammer-cli-foreman-0.9.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  In Kanboard:  

Pull request: https://github.com/theforeman/hammer-cl

i-foreman/pull/261

Red Hat JIRA:  

Team Backlog:    

Description

Role model does not have a description field in hammer.

Related issues:

Related to Foreman - Feature #4608: role missing description Closed 03/10/2014

Associated revisions

Revision 30a072e5 - 10/05/2016 08:24 AM - Dominik Hlavac Duran

Fixes #16771 - Added description field to Roles in hammer

History

#1 - 10/03/2016 11:03 AM - Dominik Hlavac Duran

- Subject changed from Added description field to users in hammer to Roles missing description field in hammer

#2 - 10/03/2016 11:06 AM - Dominic Cleal

- Project changed from Foreman to Hammer CLI

- Category changed from Users, Roles and Permissions to Users and roles

#3 - 10/03/2016 11:06 AM - Dominic Cleal

- Related to Feature #4608: role missing description added

#4 - 10/04/2016 06:05 AM - Dominik Hlavac Duran

- Status changed from New to Assigned

#5 - 10/04/2016 06:25 AM - Marek Hulán

- Target version set to 1.5.0

#6 - 10/04/2016 06:42 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/hammer-cli-foreman/pull/261 added

#7 - 10/05/2016 09:04 AM - Dominik Hlavac Duran

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-foreman|30a072e56757fd43fcf9e2f9daf8884ac29bcc6e.

#8 - 03/14/2017 11:18 AM - Tomáš Strachota
https://projects.theforeman.org/projects/hammer-cli/repository/hammer-cli-foreman/revisions/30a072e56757fd43fcf9e2f9daf8884ac29bcc6e


- translation missing: en.field_release set to 236
